<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'da_rum', version '4.2'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Modulet "Eksternt værktøj" kan forbinde med læringsressourcer og -aktiviteter på andre websteder. For eksempel kan et eksternt værktøj give adgang til en ny type aktivitet eller læringsmaterialer fra en udbyder. To create an external tool activity, a tool provider which supports LTI (Learning Tools Interoperability) is required. A teacher can create an external tool activity or make use of a tool configured by the site administrator. External tool activities differ from URL resources in a few ways: * External tools are context aware i.e. they have access to information about the user who launched the tool, such as institution, course and name * External tools support reading, updating, and deleting grades associated with the activity instance * External tool configurations create a trust relationship between your site and the tool provider, allowing secure communication between them';
