<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'da_rum', version '4.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['legacyfiles'] = 'Migration af gammel rumfil';
$string['modulename_help'] = 'Med filmodulet kan lærere stille filer til rådighed som ressourcer i rummet. En fil vil blive vist i Moodles interface når filtypen tillader det, ellers vil de studerende blive bedt om at downloade den. Filen kan indeholde andre filer, en html-side kan f.eks. have indlejrede flash- eller grafikfiler. Bemærk at studerende må have passende programmer installeret på deres computer hvis de skal kunne åbne de uploadede filer. Eksempler på anvendelse * Deling af præsentationer i klassen * En mini-webside som en ressource i rummet * En kladde, f.eks. psd-filer (Photoshop-format) så de studerende kan redigere og aflevere dem til bedømmelse.';
$string['showsize_desc'] = 'Vis filens størrelse på forløbssiden';
